uuid: ed8ad0f2-6a31-479a-ab42-8cdf52925d4d
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc
id: html_yearless_date
label: 'HTML Yearless date'
locked: true
pattern: m-d
